Ecom2::Engine.routes.draw do
  get 'cart/show'

  devise_for :users, {
      :class_name => "Ecom2::User",
      module: :devise
  }
  resources :products

  get "cart" => "cart#show"
  post "cart/add/:id" => "cart#add", :as => :add_to_cart
  post "cart/remove/:id" => "cart#remove", :as => :remove_from_

end
